[问题]linux-image-2.6.12-9-k7居然无法用nvidia驱动?!

OOo,TeX,KO,ABI,GIMP,Picasa,ProE,QCAD,Inkscape,Kicad,Eagle
回复
Zer4tul
帖子: 106
注册时间: 2005-08-09 10:14
送出感谢: 0
接收感谢: 2 次

[问题]linux-image-2.6.12-9-k7居然无法用nvidia驱动?!

#1

帖子 Zer4tul » 2005-11-21 2:10

一直用的linux-image-2.6.12-9-386,今天心血来潮,装了一个-k7,结果进X说无法加载nvidia模块……有同学遇到类似情况没?
头像
snonow
帖子: 251
注册时间: 2005-09-08 9:01
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 snonow » 2005-11-21 9:28

我一直用K7,很好使啊,386早就删了
BenQ P41-C30
\找不到64位软件已经是历史了
wwwlion
帖子: 62
注册时间: 2005-05-31 9:20
送出感谢: 0
接收感谢: 0

#3

帖子 wwwlion » 2005-11-21 15:52

一样好用
Zer4tul
帖子: 106
注册时间: 2005-08-09 10:14
送出感谢: 0
接收感谢: 2 次

#4

帖子 Zer4tul » 2005-11-23 22:43

那就奇怪了……我怎么都没法用……
imperator
帖子: 55
注册时间: 2005-10-18 13:12
送出感谢: 0
接收感谢: 0

#5

帖子 imperator » 2005-11-24 14:12

686我也不行,faint
用386又心有不甘
头像
Tenyears
帖子: 2245
注册时间: 2005-06-30 15:46
来自: 成都
送出感谢: 0
接收感谢: 0

#6

帖子 Tenyears » 2005-11-24 17:48

我也没问题
Humanity to others // 己所不欲,勿施与人
Laptop: ThinkPad X220 --- Win7 Home / Ubuntu 12.04
Desktop: Win7/Ubuntu 12.04
Server: Ubuntu12.04
头像
catinsnow
帖子: 773
注册时间: 2005-08-02 7:23
来自: 上海
送出感谢: 0
接收感谢: 1 次

Re: [问题]linux-image-2.6.12-9-k7居然无法用nvidia驱动?!

#7

帖子 catinsnow » 2005-11-24 18:21

Zer4tul 写了:一直用的linux-image-2.6.12-9-386,今天心血来潮,装了一个-k7,结果进X说无法加载nvidia模块……有同学遇到类似情况没?
装linux-restricted-modules-2.6.12-9-k7
Ubuntu Intrepid
#P4 2.4
P4 2.4C
#1024MB
2048MB
#120G
500G+120G
Nvidia FX5700
#ATI9100 --拆了,受不了ATI的驱动.
头像
laborer
帖子: 1016
注册时间: 2005-10-25 11:15
送出感谢: 0
接收感谢: 1 次
联系:

Re: [问题]linux-image-2.6.12-9-k7居然无法用nvidia驱动?!

#8

帖子 laborer » 2005-11-24 18:50

catinsnow 写了:
Zer4tul 写了:一直用的linux-image-2.6.12-9-386,今天心血来潮,装了一个-k7,结果进X说无法加载nvidia模块……有同学遇到类似情况没?
装linux-restricted-modules-2.6.12-9-k7
支持,或者

代码: 全选

sudo apt-get install linux-image-k7
hreiser@oakland:~$ killall -9 wife
police@oakland:~$ sudo find / -user hreiser
court@oakland:~$ sudo mv /home/hreiser /jail/
court@oakland:~$ sudo usermod -d /jail/hreiser -s "/usr/sbin/chroot /jail/" hreiser
回复

回到 “办公、图像、机械电子设计等”